--[[
Producer - a framework for World of Warcraft professions

Copyright (C) 2006-2008  Prat Development Team

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to:
	
Free Software Foundation, I.,
51 Franklin Street, Fifth Floor,
Boston, MA  02110-1301, USA.
--]]

local AL = LibStub('AceLocale-3.0')

do
	local L = AL:NewLocale('Producer', 'enUS', true)
	L.AnchorDesc    = 'Description AnchorDesc'
	L.AnchorName    = 'Anchor'
	L.AvailableProfiles = 'Available Profiles'
	L.Bank          = 'bank'
	L.BottomLeft    = 'BottomLeft'
	L.BottomRight   = 'BottomRight'
	L.CanMake       = 'can make'
	L.CanMakeDesc   = 'Description CanMakeDesc'
	L.CanMakeName   = 'Can Make'
	L.CannotCreate  = 'cannot create anything'
	L.Cast          = 'Cast'
	L.CloseMenu     = 'Close'
	L.Cooldown      = 'cool down'
	L.CraftTipsDesc = 'Description CraftTipsDesc'
	L.CraftTipsName = 'Craft Tooltips'
	L.CreateAll     = 'Create all'
	L.CreateNum     = 'Create more'
	L.CreateOne     = 'Create 1'
	L.DebugDesc     = 'Show debug messages. Only need for testing.'
	L.DebugName     = 'Debug'
	L.Default       = 'Default'
	L.DeleteChar    = 'DeleteChar'
	L.Description   = 'Description'
	L.EnabledDesc   = 'Activate the addon and hide the Blizzard standard bars.'
	L.EnabledName   = 'Enabled'
	L.Favorite      = 'Favorite'
	L.FavoriteDesc  = 'Description FavoriteDesc'
	L.FavoriteName  = 'Favorite'
	L.Grouping      = 'Grouping'
	L.IconDesc      = 'Description IconDesc'
	L.IconName      = 'Show Icons'
	L.LevelDesc     = 'Description LevelDesc'
	L.LevelName     = 'Level'
	L.LinkRecipe    = 'LinkRecipe!'
	L.LinkResult    = 'LinkResult'
	L.LockDesc      = 'Lock all bars after select there positions.'
	L.LockName      = 'Button Lock'
	L.MarketValue   = 'market value:'
	L.MatsCost      = 'Mats Cost'
	L.MoneyDesc     = 'Description MoneyDesc'
	L.MoneyName     = 'Money Summary'
	L.OrangeDesc    = 'Description OrangeDesc'
	L.OrangeName    = 'Oranges'
	L.Oranges       = 'oranges recipe'
	L.Presorting    = 'Presorting'
	L.Profile       = 'Profile'
	L.ProfileCopied    = 'Copied settings from "%s"'
	L.ProfileCreated   = 'Created new profile "%s"'
	L.ProfileDeleted   = 'Deleted profile "%s"'
	L.ProfileLoaded    = 'Set profile to "%s"'
	L.ProfileReset     = 'Reset profile "%s"'
	L.ReagentTipsDesc  = 'Description ReagentTipsDesc'
	L.ReagentTipsName  = 'Regent Tooltips'
	L.SaveChar       = 'SaveChar'
	L.SelectDesc     = 'Description SelectDesc'
	L.SelectName     = 'Selection'
	L.SmoothDesc     = 'Description SmoothDesc'
	L.SmoothName     = 'Smooth Difficulty Coloring'
	L.SortAlpha      = 'alphabetical'
	L.SortDesc       = 'Description SortDesc'
	L.SortDifficulty = 'difficulty'
	L.SortLevel      = 'level'
	L.SortName       = 'Sorting'
	L.SortNone       = 'unsorted'
	L.SwitchChar     = 'SwitchChar'
	L.SwitchCharacter = 'Switch Character'
	L.SwitchSelect   = 'SwitchSelect'
	L.TabsName       = 'Show Tabs'
	L.TabsDesc       = 'Description TabsDesc'
	L.Trades         = 'Professions'
	L.TopLeft        = 'TopLeft'
	L.TopRight       = 'TopRight'
	L.Unknown        = 'unknown'
	L.Unsorted       = 'unsorted'
	L.Vendor         = 'vendor'
	L.VendorValue    = 'vendor value:'
	L.Version        = 'Version'
	L.VersionDesc    = 'Prints the current version'
	L.YellowDesc     = 'Description YellowDesc'
	L.YellowName     = 'Yellows'
	L.Yellows        = 'yellows recipe'
end
do
	local L = AL:NewLocale('Producer', 'deDE')
	if L then 
--		L.AnchorDesc    = ''
		L.AnchorName    = 'Anker'
		L.AvailableProfiles = 'Verfügbare Profile'
		L.Bank          = 'Bank'
		L.BottomLeft    = 'UntenLinks'
		L.BottomRight   = 'UntenRechts'
		L.CanMake       = 'herstellbare Gegenstände'
--		L.CanMakeDesc   = ''
		L.CanMakeName   = 'herstellbare Gegenstände'
		L.CannotCreate  = 'nichts herstellbar'
		L.Cast          = 'Verzaubern'
		L.CloseMenu     = 'Schließen'
		L.Cooldown      = 'Restzeit'
--		L.CraftTipsDesc = ''
		L.CraftTipsName = 'Rezept Tooltips'
		L.CreateAll     = 'Alle Erstellen'
		L.CreateNum     = 'Mehrere Erstellen'
		L.CreateOne     = '1 Erstellen'
		L.DebugDesc     = 'Zeige Debug Nachrichten an. Wird nur zum Testen gebraucht.'
		L.DebugName     = 'Debug'
--		L.Default       = 'Vorgabe'
		L.DeleteChar    = 'Charakter löschen'
		L.Description   = 'Description'
--		L.EnabledDesc   = 'Aktiviert das Addon und versteckt die Standardanzeige von Blizzard.'
		L.EnabledName   = 'Aktivieren'
		L.Favorite      = 'Favorit'
--		L.FavoriteDesc  = ''
		L.FavoriteName  = 'Favoriten'
		L.Grouping      = 'Gruppierung'
--		L.IconDesc      = ''
		L.IconName      = 'Symbole anzeigen'
--		L.LevelDesc     = ''
		L.LevelName     = 'Level'
		L.LinkRecipe    = 'Rezept linken!'
		L.LinkResult    = 'Ergebnis linken'
		L.LockDesc      = 'Nach Anpassung der Positionen der einzelnen Leisten, werden diese verriegelt.'
		L.LockName      = 'Buttons verriegeln'
		L.MarketValue   = 'Marktpreis:'
		L.MatsCost      = 'Materialien Kosten'
--		L.MoneyDesc     = ''
		L.MoneyName     = 'Herstellungskosten'
--		L.OrangeDesc    = ''
		L.OrangeName    = 'Orangefarbene Rezepte'
		L.Oranges       = 'Orangefarbene Rezepte'
		L.Presorting    = 'Vorsortierung'
		L.Profile       = 'Profil'
		L.ProfileCopied   = 'Kopiere Werte von "%s"'
		L.ProfileCreated  = 'Erstellt ein neues Profil "%s"'
		L.ProfileDeleted  = 'Lösche Profil "%s"'
		L.ProfileLoaded   = 'Setze Profil auf "%s"'
		L.ProfileReset    = 'Rücksetzen Profil "%s"'
--		L.ReagentTipsDesc = ''
		L.ReagentTipsName = 'Reagenzien Tooltips'
		L.SaveChar       = 'Charakter speichern'
--		L.SelectDesc     = ''
		L.SelectName     = 'Auswahl'
--		L.SmoothDesc     = ''
		L.SmoothName     = 'weichen Farbübergängen'
		L.SortAlpha      = 'alphabetisch'
--		L.SortDesc       = ''
		L.SortDifficulty = 'nach Schwierigkeit'
		L.SortLevel      = 'nach Level'
		L.SortName       = 'Sortierung'
		L.SortNone       = 'unsortiert'
		L.SwitchChar     = 'Charakter wechseln'
		L.SwitchCharacter = 'Charakter wechseln'
		L.SwitchSelect   = 'Sortierung wechseln'
		L.TabsName       = 'Zeige Tabs'
--		L.TabsDesc       = ''
		L.Trades         = 'Berufe'
		L.TopLeft        = 'ObenLinks'
		L.TopRight       = 'ObenRechts'
		L.Unknown        = 'unbekannt'
		L.Unsorted       = 'unsortiert'
		L.Vendor         = 'Händler'
		L.VendorValue    = 'Händlerpreis:'
		L.Version        = 'Version'
		L.VersionDesc    = 'Druckt die aktuelle Version aus'
--		L.YellowDesc     = ''
		L.YellowName     = 'Gelbe Rezepte'
		L.Yellows        = 'Gelbe Rezepte'
	end
end

do
	local L = AL:NewLocale('Producer', 'frFR') -- I need help on this translation
	if L then 
	end
end

do
	local L = AL:NewLocale('Producer', 'esES') -- I need help on this translation
	if L then 
	end
end

do
	local L = AL:NewLocale('Producer', 'ruRU') -- I need help on this translation
	if L then 
	end
end

do
	local L = AL:NewLocale('Producer', 'koKR') -- I need help on this translation
	if L then 
	end
end

do
	local L = AL:NewLocale('Producer', 'zhCN') -- I need help on this translation
	if L then 
	end
end

do
	local L = AL:NewLocale('Producer', 'zhTW') -- I need help on this translation
	if L then 
	end
end
